@charset "utf-8";
/* CSS Document */
body, div, address, blockquote, iframe,datalist,footer,header,nav,time, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea {margin:0; padding:0; font-weight: normal;font-style: normal;font-size: 100%; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
article, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section,summary, time, mark, audio, video 
{ display: block;margin: 0; padding: 0;}/* 重置 HTML5 元素 */
table{ border-collapse:collapse;}
input,button,select,textarea{outline:none}
ol, ul ,li{list-style: none;}
img {border: 0; margin:0; padding:0;}
body {text-align:left; font-size:12px; overflow-x:hidden; min-width:1200px;}
a,em{ text-decoration:none; font-style:normal; color:#242424;}
.clear{ clear:both;}
img{ max-width:100%;}

/*html { filter: url("data:image/svg+xml;utf8,#grayscale"); 
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%); 
    filter: gray; 
    filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }
*/
/*->主体框架类
*********************/
.box{ width:1200px; margin:0 auto;}
.left{ float:left;}
.right{ float:right;}


/*->网站标题
*********************/
.title{ height:30px; font-size:24px; padding-right:12px; margin-bottom:17px;}
.title span{ display:block; float:left; background:url(../images/ico19.jpg) no-repeat right bottom; padding-right:10px;}
.zy_title{ height:16px; padding:14px 0; background:#eeeeee; color:#484848;}
.zy_title span{ display:block; margin-left:10px; height:16px; line-height:16px; padding-left:8px; border-left:3px solid #c10404;}

/*->宽度
*********************/
.wd_10{ width:10px;}

/*->间距填充
*********************/
.hg_10{ height:15px; clear:both; border-bottom:1px dashed #919191; margin-bottom:15px;}
.hg_40{ height:40px; clear:both;}
.hg_26{ height:26px; clear:both;}
.hg_20{ height:20px; clear:both;}
.hg_25{ padding:25px 0;}
.hg_50{ padding:50px 0 20px 0; clear:both;}
.hg_30{ padding-bottom:30px; clear:both;}

/*->广告图片
*********************/
.pic1{ padding:30px 0; clear:both;}


/*->字体样式
*********************/
.font_1{ padding-left:14px; height:24px; line-height:24px; width:350px;}
.font_2{ font-size:40px; font-weight:bold; color:#0d316b; text-align:center;}
.font_3{ font-size:16px; color:#606060; line-height:26px; padding-top:10px;}
.font_3 a{ color:#606060; padding-right:1px; width:230px; display:block; float:left;}
.font_4{ padding-bottom:1px; background:url(../images/ico9.jpg) no-repeat bottom; font-size:16px; font-weight:bold; line-height:40px; position:relative;}
.font_4 span{ display:block; margin-left:6px; color:#d42e20; padding-left:15px; background:url(../images/ico8.jpg) no-repeat left center;}
.font_4 a{ position:absolute; right:0px; top:5px; font-size:14px;}
.font_4 em{ padding-left:15px; margin-left:6px; color:#000; background:url(../images/ico10.jpg) no-repeat left center;}
.font_5{ padding-top:28px;}
.font_6 a{ color:#c8271d !important;}
.font_7 a{ color:#242424 !important;}
.font_7 a:hover{ color:#ae0410 !important;}
.font_8{ padding-bottom:9px; background:url(../images/ico11.jpg) no-repeat bottom; line-height:32px; height:32px;}
.font_8 span{ font-size:16px; color:#c81622; font-weight:bold;}
.font_8 a{ float:right; color:#696969; padding-top:5px;}
.font_9{ padding-bottom:1px; background:url(../images/ico9.jpg) no-repeat bottom; line-height:30px;}
.font_9 span{ background:url(../images/ico12.jpg) no-repeat left center; padding-left:10px; font-size:16px; margin-left:2px; font-weight:bold; color:#272727;}
.font_9 a{ float:right; color:#1c1c1c;}
.font_9 a:hover{ color:#ff0000;}
.font_10{ padding:9px 3px 5px 12px; background:url(../images/ico13.jpg) no-repeat top; margin-top:27px;}
.font_10 span{ font-size:16px; color:#c81622; font-weight:bold;}
.font_10 a{ float:right; color:#696969; font-size:14px;}
.font_11{ padding-top:1px; background:url(../images/ico9.jpg) no-repeat top; line-height:40px; margin-top:15px;}
.font_11 span{ font-size:16px; font-weight:bold;}
.font_11 a{ font-size:14px; float:right; color:#464646;}
.font_12{ height:43px; line-height:43px; background:#ebebeb; position:relative; text-align:right;}
.font_12 .img1{ position:absolute; left:8px; top:7px;}
.font_12 .img2{ position:absolute; left:90px; top:12px;}
.font_12 a{ font-size:14px; color:#1f1f1f; padding-right:11px;}
.font_13{ line-height:41px; background:#e8e8e8; font-size:16px; font-weight:bold;}
.font_13 span{ padding-left:10px;}
.font_13 span em{ color:#ff0000;}
.font_14{ line-height:60px; padding:10px 0 5px 0; background:url(../images/ico7.jpg) repeat-x bottom; font-size:24px; color:#0f0f0f; margin-bottom:31px;}
.font_15{ text-align:center; line-height:86px; font-size:36px; font-weight:bold;}
.font_16{ padding-top:2px;}

/*->按钮样式
*********************/
.btn_1{ display:block; width:82px; height:41px; float:right; cursor:pointer;}

/*->Header 头部
*********************/
#header_top_w{ height:40px; line-height:40px; background:#f4f4f4; border-bottom:1px solid #dadada; color:#2a2a2a; font-size:14px;}
#header_top_w .linklist{ float:right;}
#header_top_w .linklist li{ float:left; padding-left:20px;}
#header_top_w .linklist li a{ color:#303030;}
#header_top_w .linklist li a img{ vertical-align:middle; padding-right:3px;}
#header_top_w .linklist li a:hover{ color:#d40a0a;}
#header{ height:143px; position:relative; background:#fff;}
#header .logo{ position:absolute; left:8px; top:42px;}
#header .logo img{ max-width:340px; max-height:120px;}
#header .weather{ position:absolute; left:321px; top:45px;}
#header .search{ position:absolute; right:122px; top:41px; width:470px; height:41px; background:url(../images/seach.jpg) no-repeat;}
#header .search input{ border:0; background:none;}
#header .ewm{ position:absolute; right:11px; top:18px;}
#header .ewm img{ width:90px;}
#header .texts{ font-size:14px; position:absolute; left:619px; top:90px; color:#434343;}
#header .texts span{ color:#dd3131; font-weight:bold;}
#header .texts em{ color:#ff0000; font-family:'Impact';}

/*->Nav 导航
*********************/
#Nav{ background:#bc0000; padding:6px 0;}
#Nav ul{ padding:0 10px;}
#Nav li{ float:left;}
#Nav li a{ font-size:16px; color:#FFF; line-height:32px; height:32px; display:block; padding:0 20px;}
#Nav li a:hover{ background:#ff0101;}


/*->SubNav 侧导航
*********************/
#subNav{ padding-top:25px;}
#subNav .new{ width:378px; float:left; padding:0 33px 35px 0; height:390px; overflow:hidden;}
#subNav .new a{ font-size:16px; height:42px; line-height:42px; overflow:hidden; color:#0e0e0e; display:block;}
#subNav .new a:hover{ color:#f80000;}
#subNav .new .titlepic{ width:378px; height:133px; overflow:hidden; position:relative; cursor:pointer;}
#subNav .new .titlepic img{ width:378px; height:133px; display:block;}
#subNav .new .titlepic .titles{ position:absolute; left:0; bottom:0; height:36px; line-height:36px; background:#000; opacity:0.8; padding-left:7px; width:371px;}
#subNav .new .titlepic .titles a{ color:#ffffff; font-size:14px; height:36px; line-height:36px;}

/*Banner*/
#Banner{ width:655px; height:406px; float:right; background:url(../images/bg_video.png) no-repeat; position:relative;}
#botpic{ margin:19px 0 32px 0; height:515px; position:relative; overflow:hidden;}
#botpic li{ width:289px; height:250px; float:left; margin-right:14px; position:relative;}
#botpic li a{ position:absolute; left:0; bottom:0; width:100%; background:#666; color:#FFF; height:45px; line-height:45px; text-align:center; opacity:0.8;}
#botpic li img{ width:289px; height:250px; display:block;}
#botpic div{ position:absolute; overflow:hidden; line-height:170px;}
#botpic div a{ display:block; width:100%; height:100%; position:absolute; text-align:center; color:#FFF; font-size:16px; font-family:'微软雅黑'; left:0; top:100%; z-index:9; background:#000; opacity:0.6;}
#botpic img{ width:100%; height:100%; display:block;}
#botpic .pic_1{ width:479px; height:343px; left:0; top:0;}
#botpic .pic_2{ width:238px; height:170px; left:481px; top:0;}
#botpic .pic_3{ width:238px; height:170px; left:721px; top:0;}
#botpic .pic_4{ width:238px; height:170px; right:0; top:0;}
#botpic .pic_5{ width:238px; height:170px; left:481px; top:173px;}
#botpic .pic_6{ width:238px; height:170px; left:721px; top:173px;}
#botpic .pic_7{ width:238px; height:170px; right:0; top:173px;}
#botpic .pic_8{ width:238px; height:170px; left:0; bottom:0;}
#botpic .pic_9{ width:238px; height:170px; left:240px; bottom:0;}
#botpic .pic_10{ width:238px; height:170px; left:481px; bottom:0;}
#botpic .pic_11{ width:238px; height:170px; left:721px; bottom:0;}
#botpic .pic_12{ width:238px; height:170px; right:0; bottom:0;}
#Banner .showbox{ width:651px; height:330px; margin:0 auto; overflow:hidden;}
#Banner .showbox li img{ display:block;}
#Banner .showbox li{ width:651px; height:330px;}
#Banner .pic .videoPlayBtn, .videoCloseBtnX, .videoCloseBtn, #Banner  .num li, #Banner  .pageBtn, #headLine .part3R .dataList11 .img .playBtn a, #videoItem .dataList04 .img a, #videoItem .dataList11 .img .playBtn a { background:url(../images/icon_video.png) no-repeat;}
#Banner .num { bottom: 30px; height: 25px; left: 50%; margin-left: -200px; overflow: hidden; position: absolute; text-align: center; vertical-align: top; width: 400px; z-index: 3;}
#Banner .num li { background-position: 0 -50px; cursor: pointer; display: inline-block; float: none; height: 25px; margin: 0; overflow: hidden; text-align: center; vertical-align: top; width: 25px;}
#Banner .num li.on, #Banner .num li:hover { background-position: -25px -50px;}
#Banner .pageBtn { bottom: 28px; cursor: pointer; height: 24px; position: absolute; width: 21px; z-index: 1;}
#Banner .btnPrev { background-position: 0 0; right: 114px;}
#Banner .btnPrev:hover { background-position: 0 -25px;}
#Banner .btnNext { background-position: -22px 0; right: 77px;}
#Banner .btnNext:hover { background-position: -22px -25px;}
#Banner .textlist{ width:100%; height:20px; line-height:20px; text-align:center; padding-top:35px;}
#Banner .textlist a{ color:#FFF; font-size:14px;}

/*->网站首页样式类
*********************/
.inx_infotop{ border:1px solid #d7d7d7; padding:13px 0; margin-top:10px; background:#fff;}
.inx_infotop .content{ padding:0 17px;}
.inx_infos{ background:url(../images/ico7.jpg) repeat-x bottom; padding:20px 0; margin-bottom:13px;}
.inx_infos .newsleft{ width:925px; float:left;}
.inx_infos .pic{ float:right; width:270px; height:90px;}
.inx_infos .pic .slidizle{ width:270px; height:90px;}
.inx_news{ font-size:16px;}
.inx_news li{ line-height:38px; color:#b2b2b2;}
.inx_news li a{ color:#0d316b; padding-left:5px;}
.inx_news li a:hover{ color:#ba0404;}
.inx_news1{ width:535px; float:left;}
.inx_newsleft{ width:846px; float:left;}
.inx_news2{ width:391px; float:left;}
.inx_news3{ width:428px; float:right;}
.inx_weekly{ width:324px; float:right;}
.inx_weekly .weekly{ border:1px solid #d7d7d7; margin-top:16px; height:471px; overflow:hidden;}
.inx_weekly .weekly .slidizle{ width:324px; height:471px;}
.inx_bodyleft{ width:847px; float:left;}
.inx_news4{ width:417px; float:left;}
.inx_news5{ width:398px; float:right;}
.inx_newsright{ width:324px; float:right;}
.inx_notice{ position:relative; top:-9px;}
.inx_notice>img{ width:323px;}
.inx_notice ul{ padding-top:10px;}
.inx_notice li{ line-height:37px; font-size:14px;}
.inx_notice li a:hover{ color:#c61100;}
.inx_video{ padding-left:5px;}
.inx_video li{ height:38px; line-height:38px; padding-left:25px; background:url(../images/ico14.jpg) no-repeat left center;}
.inx_video li a{ font-size:14px; color:#1d4e9d;}
.inx_tourism li{ width:156px; height:98px; float:left; padding:0 11px 12px 0; position:relative;}
.inx_tourism li a{ display:block;}
.inx_tourism li img{ display:block; width:156px; height:98px;}
.inx_tourism li span{ display:block; position:absolute; left:0; top:68px; width:145px; height:30px; line-height:30px; padding-left:11px; color:#45ffd9; font-size:14px; background:#000; opacity:0.8;}
.inx_local{ padding-top:32px; height:347px; overflow:hidden;}
.inx_local li{ width:263px; height:302px; float:left; padding:6px; background:#c5291d; margin-right:33px; position:relative; overflow:hidden;}
.inx_local li img{ display:block; width:263px; height:144px;}
.inx_local li h3{ position:absolute; left:6px; top:118px; height:32px; padding:0 15.5px; line-height:32px; background:#000; width:232px; color:#FFF; opacity:0.7; font-size:16px;}
.inx_local li h3 a{ color:#fff; float:right;}
.inx_local li dl{ padding-top:10px;}
.inx_local li dl dd{ line-height:34px;}
.inx_local li dl dd a{ color:#FFF; font-size:14px;}
.inx_local li:hover{ background:#039f7f;}
.inx_weeklys{ margin-top:26px; height:301px; overflow:hidden;}
.inx_weeklys li{ float:left; border:1px solid #d9d9d9; width:176px; height:268px; margin-right:26px;}
.inx_weeklys li img{ width:176px; height:268px; display:block;}
.inx_weeklys li a{ display:block;}
.inx_topnw a{ color:#193199; text-decoration:underline; margin-right:25px;}
.pics{ height:85px; overflow:hidden; padding:12px 0;}
.pics_1{ width:145px; float:left; padding-right:7px;}
.pics_2{ width:810px; float:left;}
.pics_3{ width:196px; float:right;}


/*->网站二级页样式类
*********************/
.Hotspot{ border:1px solid #d5d5d5; border-radius:5px;}
.Hotspot h3{ height:28px; border-bottom:1px solid #d5d5d5; background:url(../images/ico18.jpg) repeat-x; padding-top:10px;}
.Hotspot h3 span{ display:block; height:17px; margin-left:16px; font-size:16px; line-height:17px; border-left:3px solid #ba0404; padding-left:7px; font-weight:bold;}
.Hotspot ul{ padding:10px 0 10px 14px;}
.Hotspot ul li{ line-height:38px;}
.Hotspot ul li a{ color:#100808; font-size:16px;}
.Hotpy li{ height:22px; line-height:22px; padding:8px 0;}
.Hotpy li span{ display:block; float:left; width:22px; height:22px; text-align:center; line-height:22px; background:#c10404; font-size:14px; color:#FFF; margin-right:5px;}
.Hotpy li a{ float:left; padding-left:3px; font-size:16px; color:#131313;}
.lacalpic{ float:left; width:654px; height:414px; position:relative;}
.lacalpic ul{ width:654px; height:414px;}
.lacalpic ul li{ position:relative; width:654px; height:414px; cursor:pointer;}
.lacalpic ul li img{ width:654px; height:414px; display:block;}
.lacalpic ul li .titles{ position:absolute; left:0; bottom:0; width:654px; line-height:60px; text-align:center; font-size:18px; color:#FFF; z-index:9;}
.lacalpic .fixbg{ background:#000; opacity:0.5; position:absolute; left:0; bottom:0; width:654px; height:60px;}
.lacalpic .btleft{ position:absolute; left:56px; bottom:13px; cursor:pointer; z-index:90;}
.lacalpic .btright{ position:absolute; right:56px; bottom:13px; cursor:pointer; z-index:90;}
.focusn { bottom: 7px; color: #fff; font-size: 18px; left: 15%; line-height: 200%; position: absolute; z-index: 19;}
.focusn b { color: #e71f18; font-size: 28px; margin-right: 1px;}
.focusn em { font-style: normal; margin-left: 2px;}
.lacalnewstop{ float:right; width:517px;}
.lacalnewstop a{ color:#272727 !important;}
.lacalnewstop a:hover{ color:#f80000 !important;}
.SayPlace .content{ margin-top:23px; height:363px; padding-bottom:45px; position:relative;}
.SayPlace .content .pos{ position:absolute; overflow:hidden;}
.SayPlace .content img{ width:100%; height:100%; display:block;}
.SayPlace .content .layerc{ width:100%; height:100%; opacity:0.8; position:absolute; left:0; top:0; text-align:center; background:#000; font-size:18px; line-height:180px; display:none;}
.SayPlace .content .layerc a{ color:#FFF;}
.SayPlace .content #p1{ width:216px; height:181px; left:0; top:0;}
.SayPlace .content #p2{ width:216px; height:181px; left:0; top:182px;}
.SayPlace .content #p3{ width:432px; height:363px; left:217px; top:0;}
.SayPlace .content #p4{ width:277px; height:363px; left:650px; top:0;}
.SayPlace .content #p5{ width:272px; height:181px; right:0; top:0;}
.SayPlace .content #p6{ width:272px; height:181px; right:0; top:182px;}
#demo{ overflow:hidden;}
#indemo { float:left; width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.botnav{ text-align:center; padding:15px 0; font-size:15px; color:#383838;}
.botnav a{ font-size:15px; color:#383838; padding:0 5px;}
.botnav a:hover{ color:#cf1c03;}

/*->Body
*********************/
#body_left{ width:847px; float:left;}
#body_right{ width:325px; float:right;}


/*->友情链接
*********************/
.links{ border:1px solid #d1d1d1; padding:10px 20px; line-height:35px; color:#424242;}
.links a{ color:#424242;}


/*->Copyright 底部版权
*********************/
#copyright{ text-align:center; line-height:24px; padding:10px 0;}

/*->底部页码
*********************/
.page{ padding:30px 0; clear:both; text-align:center; font-size:16px;}
.page a{ padding:0 10px; color:#000;}
.page a.select{ color:#F00;}
.pages{ font-size:16px; line-height:30px; font-weight:bold; padding-top:20px;}

/*->News
*********************/
.News_list li{ position:relative; height:225px; clear:both;}
.News_list li h4{ border-bottom:1px solid #dfdfdf; padding:16px 0; margin-bottom:19px;}
.News_list li h4 a{ height:17px; line-height:17px; border-left:4px solid #c10404; display:block; font-size:18px; font-weight:bold; padding-left:9px;}
.News_list li .img{ float:left;}
.News_list li .img img{ width:226px; height:124px; display:block;}
.News_list li .info{ float:right; width:600px; position:relative; font-size:15px; color:#363636; line-height:28px;}
.News_list li .info .time{ position:absolute; left:0; top:108px; color:#6e6e6e; line-height:15px;}
.News_list li .info .more{ position:absolute; right:0; top:105px;}
.News_title{ background:url("../images/ico7.jpg") repeat-x scroll center bottom; margin-bottom:31px; padding:20px 0 5px;}
.News_title h2{ color:#000; font-size:33px; font-weight:bold; text-align:center;}
.News_title p{ font-size:16px; color:#6c6c6c; line-height:50px;}
.News_title div{ padding-bottom:10px; font-size:16px; margin-top:-21px;}
.News_title div em{ float:right;}
.News_show{ font-size:16px; line-height:34px;}
.News_show embed{width: 810px!important;height:500px!important; }
/*->Products
*********************/
.Products_list{ padding-top:7px;}
.Products_list li{ width:261px; height:255px; padding:10px; border:1px solid #d5d5d5; float:left; margin:0 22px 36px 0;}
.Products_list li .img{ width:261px; height:184px; overflow:hidden; position:relative;}
.Products_list li .img img{ width:261px; height:184px; display:block;}
.Products_list li .img .layers{ background:#000; opacity:0.7; display:none; cursor:pointer; color:#FFF; position:absolute; left:0; top:0; z-index:9; width:211px; height:134px; font-size:16px; padding:50px 25px 0 25px;}
.Products_list li a{ color:#2c2c2c; display:block; font-size:18px; line-height:50px;}
.Products_list li span{ display:block; height:14px; background:url(../images/time.jpg) no-repeat left center; line-height:14px; padding-left:19px; margin-left:3px; color:#858585; font-size:14px;}
